" " = " ";
"Agent" = "người đại lý";
"Album" = "Album";
"Artist" = "nghệ sĩ";
"Bitrate" = "Bitrate";
"Description" = "sự miêu tả";
"Downloads" = "nạp xuống";
"File Name" = "cái giũa tên";
"Host" = "chủ nhân";
"Language" = "ngôn ngữ";
"Network" = "mạng lưới";
"Progress" = "sự tiến triển";
"Size" = "kích thước";
"Sources" = "nguồn sông";
"Speed" = "tốc độ";
"Time" = "thì giờ";
"Transfer" = "thuyên chuyển";
"Type" = "kiểu mẫu";
"Uploads" = "Uploads";
"Uptime" = "Uptime";
"Value" = "giá trị";